ENABLE_TESTING()
CONFIGURE_FILE( droidTest_in.py ${CXX_TEST_PATH}/droidTest @ONLY)

IF (UNIX)
  EXEC_PROGRAM(chmod ARGS 755 ${CXX_TEST_PATH}/droidTest)
ENDIF (UNIX) 

ADD_TEST(DroidTEST ${CXX_TEST_PATH}/droidTest -d ${EXECUTABLE_OUTPUT_PATH} -p ${TEST_DATA_PATH}/pre_l -s ${TEST_DATA_PATH}/pre_subject.hdr -t ${TEST_DATA_PATH}/pre_template.hdr
)
